import { action, observable } from 'mobx'
import _descriptor from '../descriptor'
import {modelWrapper} from '@/components/RunTime'

@modelWrapper
class Dblaut {
    
    @observable
    autp_autlst=[]           // \autp\autlst 

    @observable
    autp_bchkey=""           // \autp\bchkey    归属机构 

    

    get descriptor()
    {
        return _descriptor
    }

    clear()
    {
            this.autp_autlst=[]
            this.autp_bchkey=""
    }

} 


export default Dblaut